image=bild
through=till
of=av
imageActivities=Bildaktiviteter
upOneLevel=Upp en nivå
showSlideshow=Visa bildspel
nextPage=Nästa sida
previousPage=Föregående sida
information=Information
backToIndexPage=Tillbaka till index
stopSlideshow=Stoppa bildspel
startSlideshow=Starta bildspel
orderPrints=Beställ utskrifter på Internet
nextImage=Nästa bild
previousImage=Föregående bild
resolution=Mått
fileSize=Storlek
bytes=byte
date=Datum
flash=Blixt
focalLength=Fokuslängd
exposureTime=Slutartid
aperture=Bländare
focusDistance=Fokusavstånd
meteringMode=Mätningsmodell
camera=Kamera
model=Modell
sensorType=Sensortyp
folders=Mappar

#User interface specific keys
ui.language=Språk
ui.printOrderingFrame=Utskrifter via Internet
ui.printOrderingText1=Länka bilderna till
ui.printOrderingText2=utskriftstjänst
ui.printOrderingDescription1=Varje bild kommer att innehålla en länk som lägger den bilden i en kundvagn för utskrift och leverans.
ui.printOrderingDescription2=Kort därefter kommer tjänsten att hämta de valda bilderna från albumet (måste vara publikt publicerat)
ui.printOrderingDescription3=Tjänsten kommer att försöka hämta originalbilden (högupplöst) om albumet inkluderar original.